# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# dirac-stdint.h File Reference

`#include <stdint.h>`

Go to the source code of this file.

## Defines

- #define _GENERATED_STDINT_H "dirac 1.0.2"
- #define _STDINT_HAVE_STDINT_H 1

## Define Documentation

#define _GENERATED_STDINT_H "dirac 1.0.2"

#define _STDINT_HAVE_STDINT_H 1

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.